/*
Theme Name: Reynolds 2018
Description: David Reynolds theme 2018
Version: 2.0
Author: Alined
Author URI: https://www.alined.com/
Template: enfold
*/





/*    FONTS   */

@import url("https://use.typekit.net/tbg3wkl.css");







/*    GENERIC   */

body 
{
	font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
	font-size: 15px;
	letter-spacing: 0.05em;
	font-weight: 200 !important;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

a.avia-button
{
	background-color: none !important;
	color: #000000 !important;
	box-shadow: none !important;
    border: 1px solid ##000000 !important;
    border-radius: 0 !important;
    font-family: "acumin-pro-wide", Helvetica, Arial, sans-serif !important;
    font-weight: 800 !important;
    font-size: 12px;
    letter-spacing: 0.1em;
}
h1 
{
	font-size: 46px;
	font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
    letter-spacing: 0.05em !important;
    font-weight: 200 !important;
}
h2 
{
	font-size: 32px;
	font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
    letter-spacing: 0.05em !important;
    text-transform: uppercase;
    font-weight: 200 !important;
}
h2 a 
{
	color: #FFFFFF !important;
}
h3 
{
	text-transform: uppercase;
	letter-spacing: 0.08em !important;
	font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
	font-weight: 200 !important;
}
.special-heading-border
{
	width: 100%;
}
.special-heading-inner-border
{
	margin: 0;
}


.image-overlay 
{ 
	display: none !important; 
}







/*    HEADER   */
span.logo
{
    padding: 10px 0 0;
}
#header
{
    padding: 20px 0;
}
#header
{
	background-size: cover !important;
	background-image: url('https://davidreynolds.staging.wpengine.com/wp-content/uploads/header-banner_03.png'); 
	background-repeat: no-repeat;
	background-position: center;
}









/*    MENU   */

.av-main-nav li a
{
	text-transform: none !important;
    font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 15px;
    padding: 0 20px;
    letter-spacing: 0.1em;
    font-weight: 200;
}
.av-main-nav li.current-menu-item a
{
	color:#db201d !important;
}
.av-main-nav li a:hover
{
	color:#db201d !important;
}
.avia-menu.av_menu_icon_beside
{
	border-right: 0;
	padding: 0;
}
.social_bookmarks a
{
	font-size: 17px;
}
.social_bookmarks a:hover
{
	background: none !important;
	color: #db201d !important;
}







/*    CATALOGUE OVERWRITES    */


#av-layout-grid-2 .av-catalogue-list
{
	border: none !important;
}
.av-catalogue-list li
{
	border-bottom: 1px dotted #e2e2e2 !important;
}
.av-catalogue-list li:hover 
{
	background: none !important;
}
#av-layout-grid-2 .av-catalogue-list li .av-catalogue-content
{
	color: #FFFFFF;
}

#av-layout-grid-2 .avia-builder-el-8 .av-catalogue-list li .av-catalogue-title
{
	color: #db201d;
}






.avia-logo-element-container a
{
	background: none !important;
}






/*    SOCIAL FEED OVERWRITES   */


#after_full_slider_1
{
	border: none;
}
.fts-powered-by-text-popup a.fts-powered-by-text
{
	display: none !important;
}
.fts-jal-fb-header
{
	display: none !important;
}
.sbi_follow_btn
{
	float: left;
}
.sbi_follow_btn a 
{
	background-color: #db201d !important;
    color: #ffffff !important;
    text-transform: uppercase;
    border: none !important;
    border-radius: 0 !important;
    padding: 15px 30px 13px !important;
    min-width: auto !important;
    font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
}
h1.referral
{
	display: none !important;
}





/*   COUNTDOWN OVERWRITES  */

#top .av-trans-light-style .av-countdown-cell-inner
{
	border: none !important;
}





/*   MASONRY  */

body.home #av_section_1 .av-masonry-entry .av-masonry-outerimage-container
{
	background: none !important;
}
#av-masonry-1-item-927, #av-masonry-1-item-930
{
	width: 33.33% !important;
}
#av-masonry-1-item-928
{
	width: 33.33% !important;
}
#av-masonry-1-item-929
{
	width: 66.66% !important;
}
#av-masonry-1-item-929 img 
{
	margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}
body.home #av_section_1 .av-masonry-entry .av-masonry-entry-title
{
	display: inline-block;
    border: 1px solid #FFFFFF;
    padding: 20px 40px;
    font-family: "acumin-pro-wide", Helvetica, Arial, sans-serif !important;
    font-weight: 800 !important;
    font-size: 12px;
    letter-spacing: 0.1em;
}
body.home #av_section_1 .av-masonry-entry:hover h3.av-masonry-entry-title
{
	background: #FFFFFF;
	color: #db201d;
}

body.home #av_section_1 .av-masonry-image-container img
{
	width: 100% !important;
}






/*    FOOTER    */

#footer
{
	background-size: cover !important;
	border: none;
	font-size: 15px !important;
	text-transform: uppercase;
	font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
}
#footer h3
{
	font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
	font-weight: 200;
    border-bottom: 1px solid #FFFFFF;
    font-size: 18px !important;
    font-weight: normal !important;
    display: table;
    padding: 0 0 20px;
    margin: 20px 0 40px;
}
#footer .av_one_fourth
{
	margin-left: 3%;
}
#footer .av_one_fourth.first
{
	margin-right: 7%;
	margin-left: 0;
	text-align: center;
}
#footer a
{
	color: #FFFFFF;
}
#custom_html-2 a
{
	color: #FFFFFF;
	font-size: 22px;
    padding: 0 0 0 20px;
}
#footer input, #footer textarea
{
	border-width: 1px !important;
	text-transform: uppercase !important;
	font-family: "acumin-pro-semi-condensed", Helvetica, Arial, sans-serif !important;
	font-weight: 200;
	font-weight: normal !important;
}
input.button
{
	font-family: "acumin-pro-wide", Helvetica, Arial, sans-serif !important;
    font-weight: 800 !important;
    font-size: 12px;
	background-color: #db201d !important;
    color: #ffffff !important;
    text-transform: uppercase;
    border: none !important;
    border-radius: 0 !important;
    padding: 15px 30px 13px !important;
    min-width: auto;
    letter-spacing: 0.1em;
}








/*    TABLET STYLING   */

@media screen and (max-width: 1200px)
{
	.home #av-layout-grid-1 .flex_cell
	{
		width: 100%;
	    display: block;
	    margin: 0;
	    overflow: hidden;
	    padding-left: 8% !important;
	    padding-right: 8% !important;
	    background: #1a1a1a !important;
	    min-height: auto !important;
	    height: auto !important;
	    padding-top: 30px !important;
	    padding-bottom: 30px !important;
	}
}



@media screen and (max-width: 1130px)
{
	.av-main-nav li a
	{
		padding: 0 15px;
	}
}



@media screen and (max-width: 990px)
{
	.header_bg
	{
		background-image: url('header-mobile_03.jpg') !important;
		background-position: left center !important;
		background-size: cover !important;
	}
	.main_menu a
	{
		color: white !important;
	}
	.social_bookmarks a
	{
		color: black !important;
	}
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after
	{
		color: black !important;
		background-color: black !important;
	}
	#menu-item-shop .cart_dropdown_link
	{
		color: black !important;
	}

}


/*    MOBILE STYLING   */


@media screen and (max-width: 767px)
{
	.flex_cell
	{
		min-height: auto !important;
	    padding-top: 100px !important;
	    padding-bottom: 100px !important;
	}
	#footer .av_one_fourth.first img 
	{
		width: 50%;
	}
}


@media screen and (max-width: 480px)
{
    #menu-item-shop
    {
    	margin: 0 !important;
    }
    
}
    






/*  EXTRA 4th DEC  */

#top .av-cart-counter
{
	color: black !important;
}
.cart_dropdown_link
{
	padding: 0 !important;
}
.dropdown_widget_cart
{
	background: white !important;
}
#menu-item-shop
{
	border: none !important;
}






